a {
  cursor: pointer;
}

.logo-block {
  @media (max-width: @screen_tablet) {
    margin-bottom: 20px;
    width: 90%;
  }

  .logo {
    & {
      font-family: @font_primary;
      font-size: 24px;
      display: flex;
      align-items: center;
      margin-right: 10px;

      @media (max-width: @screen_tablet) {
        font-size: 16px;
      }
    }

    .text {
      padding: 0;
    }
  }
}
